@CHARSET "UTF-8";

#catchcopy{
	background-image: url("/img/top/catchcopy.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	width:828px;
	height:149px;
	margin:auto;
}
#catchcopy div{
	color:#1c3d7f;
	padding-top:119px;
	font-size:14px;
	text-align:center;
}

#main{
	background-image: url("/img/top/main_back.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	height:375px;
}

#main_under{
	padding:0px 23px 15px 23px;
}

#cases_info{
	border:1px solid #ffba00;
	color:#000;
	font-size:14px;
	background-color:#fff;
	width:647px;
	float:left;
}

#cases_info DIV{
	padding:10px;
	padding-left:40px;
	height:39px;
	line-height:20px;
}

#sub_content_left{
	width:675px;
	float:left;
}

#sub_content_left A:hover{
	text-decoration: none;
}


#sub_content_right{
	width:257px;
	float:right;
}

.sub_left_list{
	display:block;
	background-image: url("/img/top/sub_left_list_back.gif");
	background-position: left top;
	background-repeat: repeat-x;
	color:#000;
	margin-bottom:10px;
	padding-bottom:1px;
}

.sub_left_list .ico{
	float:left;
	margin:0px 30px 0px 20px;
	height:60px;
	display:block;
}

.sub_left_list .title{
	font-size:16px;
	font-weight:bold;
	padding-top:5px;
	display:block;

}

.sub_left_list .desc{
	padding:10px;
	display:block;
}

.sub_left_list blockquote{
	font-size:14px;
}



#main_flash{
	z-index:1000;
	position:relative;
}

#main_flash DIV{

	position:absolute;
}


.infomation{
	text-align:center;
	padding:10px;
	background-color:#fffcca;
	/*color:red;*/
	/*font-weight: bold;*/
	font-size:12px;
	margin:0px 10px 20px;
	/*border:1px solid #968c00;*/
}
